
/* ****************** 1칸 레이아웃  ****************** */

.layout_247095_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247095_ > div:after {content:''; display:block; clear:both;}
.layout_247095_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247095_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_247097_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247097_ * {box-sizing:border-box;}
.img_247097_ a {display:block; text-decoration:none;}
.img_247097_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247096_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247096_ * {box-sizing:border-box;}
.img_247096_ a {display:block; text-decoration:none;}
.img_247096_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247098_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247098_ * {box-sizing:border-box;}
.img_247098_ a {display:block; text-decoration:none;}
.img_247098_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247099_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247099_ * {box-sizing:border-box;}
.img_247099_ a {display:block; text-decoration:none;}
.img_247099_ img {max-width:100%; vertical-align:top;}
